{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/item-class/?namespace=static-9.0.5_37760-tw"
        }
    },
    "item_classes": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/0?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6d88\u8017\u54c1",
            "id": 0
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/1?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5bb9\u5668",
            "id": 1
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/2?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6b66\u5668",
            "id": 2
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/3?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5bf6\u77f3",
            "id": 3
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/4?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8b77\u7532",
            "id": 4
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/5?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u65bd\u6cd5\u6750\u6599",
            "id": 5
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/6?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5f48\u85e5",
            "id": 6
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/7?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u4ea4\u6613\u6280\u80fd",
            "id": 7
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/8?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7269\u54c1\u9644\u9b54",
            "id": 8
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/9?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u914d\u65b9",
            "id": 9
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/11?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7bad\u888b",
            "id": 11
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/12?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u4efb\u52d9",
            "id": 12
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/13?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9470\u5319",
            "id": 13
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/15?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u96dc\u9805",
            "id": 15
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/16?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u96d5\u7d0b",
            "id": 16
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/17?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6230\u5bf5",
            "id": 17
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/item-class/18?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9b54\u7378\u4ee3\u5e63",
            "id": 18
        }
    ]
}